[Distutils] buildout-versions now on github

Chris Withers chris at simplistix.co.uk
Tue Aug 16 16:38:50 CEST 2011

On 16/08/2011 05:34, Reinout van Rees wrote:
> On 13-08-11 11:15, Chris Withers wrote:
>> Hi All,
>> In an effort to make it easier to get involved, I've moved
>> buildout-versions to github:
>> https://github.com/Simplistix/buildout-versions
> buildout-versions 1.6 requires buildout >= 1.5
> Your recipe was one of the things that prompted me to re-investigate
> whether I could get buildout 1.5 to work :-)

I have a suspicion, the problems solved with 1.6 only appear when used 
with Buildout 1.5+, but I can't remember for sure...

> Not getting buildout 1.5 to work means I have to pin more and more
> things to older versions, which isn't something I want to keep doing
> obviously. It is also something that's virtually impossible to explain
> to potential new buildout users.

What needs explaining?

If you have problems with 1.5, Gary Poster is your man :-)



Simplistix - Content Management, Batch Processing & Python Consulting
             - http://www.simplistix.co.uk

More information about the Distutils-SIG mailing list